<!-- <div class="col-md-12">
  <div class="card card-container">
    <img
      id="profile-img"
      src="//ssl.gstatic.com/accounts/ui/avatar_2x.png"
      class="profile-img-card"
    />
    <form
      *ngIf="!isLoggedIn"
      name="form"
      (ngSubmit)="f.form.valid && onSubmit()"
      #f="ngForm"
      novalidate
    >
      <div class="form-group">
        <label for="username">Username</label>
        <input
          type="text"
          class="form-control"
          name="username"
          [(ngModel)]="form.username"
          required
          #username="ngModel"
        />
        <div
          class="alert alert-danger"
          role="alert"
          *ngIf="username.errors && f.submitted"
        >
          Username is required!
        </div>
      </div>
      <div class="form-group">
        <label for="password">Password</label>
        <input
          type="password"
          class="form-control"
          name="password"
          [(ngModel)]="form.password"
          required
          minlength="6"
          #password="ngModel"
        />
        <div
          class="alert alert-danger"
          role="alert"
          *ngIf="password.errors && f.submitted"
        >
          <div *ngIf="password.errors.required">Password is required</div>
          <div *ngIf="password.errors.minlength">
            Password must be at least 6 characters
          </div>
        </div>
      </div>
      <div class="form-group">
        <button class="btn btn-primary btn-block">
          Login
        </button>
      </div>
      <div class="form-group">
        <div
          class="alert alert-danger"
          role="alert"
          *ngIf="f.submitted && isLoginFailed"
        >
          Login failed: {{ errorMessage }}
        </div>
      </div>
    </form>

    <div class="alert alert-success" *ngIf="isLoggedIn">
      Logged in as {{ roles }}.
    </div>
  </div>
</div> -->

<div class="container-fluid">
  <div class="" >
      <div class="rounded d-flex justify-content-center" style="padding-top:120px">
          <div class="col-md-4 col-sm-12 p-5 bg-light border" >
              <div class="text-center">
                <img class="d-block mx-auto mb-4" src="https://www.downloadclipart.net/large/security-png-hd.png" width="180px">
                  <!-- <h3 class="text-dark mb-4 fw-bold">Authentification</h3> -->
              </div>
              <form action="">
                  <div class="p-2" class="text-center">
                      <div class="input-group mb-3">
                          <input type="text" class="form-control form-control-sm" placeholder="Login">
                      </div>
                      <div class="input-group mb-3">
                          <input type="password" class="form-control form-control-sm" placeholder="Mot de passe">
                      </div>
                      <div class="d-grid gap-2">
                        <button class="btn btn-primary mt-2 fw-bold" type="submit">
                            Connexion
                        </button>
                      </div>
                      <a href class="text-center mt-3 d-md-block text-secondary">Mot de passe oublié?</a>
                      <p class="mt-5 mb-3 text-muted fw-bold">Powered by <a href>Aukhtubut SSO</a> &copy; 2022</p>
                  </div>
              </form>
          </div>
      </div>
  </div>
</div>
